package routes

import (
	"server/internal/admin"
	"server/internal/systemUtils"
	users "server/internal/user"

	"github.com/gofiber/fiber/v3"
)

func Register(app *fiber.App) {
	systemUtils.RegisterSystemRoutes(app)
	users.RegisterUserRoutes(app)
	admin.RegisterAdminRoutes(app)
}
